Subject: [Ips] iSER draft update

From: Mike Ko <[email-masked]>
Date: Wed, 17 Aug 2005 09:13:55 -0700

I have updated the iSER draft incorporating the changes as suggested in 
draft-hufferd-iser-ib-00.txt plus other changes that were intended but 
were omitted in the Hufferd draft.  (See my previous note to the 
reflector.)  With thanks to Julian Satran, you can download both the text 
version (draft-ietf-ips-iser-05-candidate.txt) and a PDF version showing 
the changes (draft-ietf-ips-iser-05-candidate.pdf) in his website at 
http://www.haifa.il.ibm.com/satran/ips/  Note that these are not official 
IETF releases and are merely interim versions for discussion purposes 
only.

Mike

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips